@charset "utf-8";
/* CSS Document */


img {
	border: 0;
}

.topnav {
	top: 0px;
	position: absolute;
	display: block;
	width: 100%;
	height: 10px;
	background: #B3C7E8;
	text-align: center;
}

.topnav ul {
	margin: 0 20px 0 0;
	float: right;
	list-style: none;
}

.topnav ul li {
	float: left;
	width: 112px;
}

.topnav ul li a {
	text-align: center;
	height: 10px;
	padding: 0px 2px;
	border: none;
	display: block;
	text-decoration: none;
	background: #FFF url(../img/e_dnsmn_btn_act.png) no-repeat center;
}

.topnav ul li a:hover {
	background: #FFF url(../img/e_dnsmn_btn.png) no-repeat center;
}

#main_container {
	width: 99%;
	color: #666;
	border: 1px solid #CCC; /**/
	border-left: none;
	border-right: none;
	background: #FFF;
	margin: auto;
	min-height: 430px;
}

#container {
	width: 98%;
	color: #666;
	/*border			: 1px solid #CCC;*/
	border-left: none;
	border-right: none;
	background: #FFF;
	margin: 0px auto;
}

.logo {
	background: url(../img/inopro_logo.png) no-repeat right;
}
/*.logo:hover {background:url(../img/inopro_logo2.png) no-repeat 76%;}
/* menü */
ul#menu, ul#fmenu {
	margin: 0px auto;
	width: 100%;
	overflow: hidden;
	list-style: none;
}

ul#menu {
	background: #666;
}

ul#menu li, ul#fmenu li {
	float: left;
	text-align: center;
}

ul#menu li a {
	background: #999;
	min-width: 120px;
	color: #FFFFFF;
	border-right: 2px solid #FF8040;
	display: block;
	float: left;
	font-weight: normal;
	padding: 0.4em 0.5em;
	text-decoration: none;
	/*	min-height:45px;*/
}

ul#menu li a:hover, ul#fmenu li a:hover {
	background: #B3C7E8; /*#AEB8FB;*/
	color: #009;
	text-decoration: none; /*underline;*/
}

ul#menu li a:active, ul#fmenu li a:active {
	background: #B3C7E8; /*#AEB8FB*/;
	color: #009;
}

ul#menu li .active {
	background: #B3C7E8;
	color: #009;
}

/* firma alt menüsü için : */
ul#fmenu {
	background: #36588F;
	text-align: left;
}

ul#fmenu li {
	vertical-align: middle;
	display: table;
	background: #36588F url(../img/fmenu_bg.png) no-repeat right;
}

ul#fmenu li a {
	color: #fff;
	border-right: none;
	display: block;
	float: left;
	/*font-weight		: bold;*/
	padding: 8px 16px 0 0px;
	text-decoration: none;
	vertical-align: middle;
}

ul#fmenu li a:hover {
	background: #36588F url(../img/fmenu_bg_active.png) no-repeat right;
	color: #fff;
} /*36588F*/
ul#fmenu li a:active, ul#fmenu li .active {
	background: #36588F url(../img/fmenu_bg_active.png) no-repeat right;
	color: #fff;
}

ul#fmenu span {
	padding: 0.6em 0.2em 0.6em 0px;
}

/* yeni menü iconları için : */
ul#str_menu {
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	overflow: hidden;
	list-style: none;
	background: #e7e7e7;
	display: block;
}

ul#str_menu li {
	margin: 0px;
	margin-top: 14px;
	padding: 0px;
	margin-right: -15px;
	display: inline-block;
	width: 8%;
}

ul#str_menu li a:href img {
	padding: 0px;
	margin: 0px;
}

ul#str_menu li a:active img, ul#str_menu li a:hover img, ul#str_menu li .active img
	{
	margin-top: -28px;
}

/*
ul#str_menu li .active:after{
	display: block; 
	content: ' '; 
	bottom: -5px; margin-left:15px;
	width: 0; 
	height: 0; 
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-top: 25px solid #5BB6B6;
	font-size: 0;
	line-height: 0;
    z-index: 99; 
}
*/
ul#str_menu span {
	position: absolute;
	margin-top: -2px;
	padding: 0.6em 0.2em 0.6em 0em;
}

ul#str_menu img {
	width: 80%;
	margin: 0;
	padding: 0;
}

/* ##########################################################		
/* yıllar için : */
.yil {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
	margin-top: 5px;
}

.yil a {
	margin: 5px 0 0 0px;
	background: #5AB5B5;
	color: #fff;
	padding: 3px 20px;
	border-top-left-radius: 0.3em;
	border-top-right-radius: 0.3em;
	-moz-box-shadow: 2px 0 0 #698AAF;
	-webkit-box-shadow: 2px 0 0 #698AAF;
	box-shadow: 2px 0 0 #698AAF;
}

.yil a:hover, .yil a:active {
	padding-bottom: 7px;
}

.yil .active {
	padding-bottom: 10px;
	background: #698AAF;
}

.yil .disable {
	background: #DAF0FC;
}

/* mesajlar iç menüsü için : */
ul#menu li.green a {
	background: #009933;
	font-weight: bold;
}

ul#menu li.green a:hover {
	color: #FC0;
}

ul#menu li.blue a {
	background: #06F;
	font-weight: bold;
}

ul#menu li.blue a:hover {
	color: #FC0;
}

/* jenerik stratejik hedef tanımlama menüsü için oluşturuldu */
ul#menu li.havy a {
	background: #B3C7E8;
}

ul#menu li.ligtpurple a {
	background: #B3C7E8;
}

ul#menu li.havy a, ul#menu li.ligtpurple a {
	font-size: 20px;
}

ul#menu li.havy a:hover, ul#menu li.havy a:active, ul#menu li.ligtpurple a:hover,
	ul#menu li.ligtpurple a:active, ul#menu li.havy .active, ul#menu li.ligtpurple .active
	{
	background: #698AAF;
	color: #FFF;
}

/*ul#menu sonu ----------------------------------------------------- */

/* vertical menu : */
ul.vmenu {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.vmenu a {
	display: block;
	color: #1B1B1B;
	background-color: #E2E2E2;
	padding: .4em .8em;
	text-decoration: none;
}

ul.vmenu li a:hover {
	background-color: #999;
}

ul.vmenu li {
	margin: 0 0 .2em 0;
}

ul.vmenu .active {
	background-color: #999;
}
/* inotec ten : */
/* user panel : ------------------------------------ */
ul.panel_menu {
	width: 100%;
	height: 40px;
	margin: 0px auto;
	float: left;
	font-size: 14px; /* font-family:"Century Gothic"; yeni için*/
	border: 0px solid #F00;
	color: #fff;
	background: #17375e;
}

ul.panel_menu li {
	padding: 10px 0px;
	list-style-type: none;
	display: inline;
	border-right: 0px solid #fff;
	background: #36588F; /*#377ECE;#24598E;#34608B#93B4DB;#999;*/
}

ul.panel_menu li a {
	margin: 0;
	padding: 10px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 0px solid #fff;
}

ul.panel_menu li a:hover, ul.panel_menu li a:active, ul.panel_menu li a:focus
	{
	text-decoration: underline;
	color: #fff;
	background: #698AAF; /*#B0C6EC; #F60;*/
}

ul.panel_menu .active {
	background: #698AAF; /*#F60;*/
}
/* alt menu */
ul.panel_menu ul {
	background: #9CF;
}

ul.panel_menu ul li {
	border-left: 2px solid #F60;
	background: #999;
}

ul.panel_menu ul li a {
	margin: 0;
	padding: 10px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 0px solid #fff;
}

ul.panel_menu ul li a:hover {
	text-decoration: underline;
	color: #fff;
	background: #F60;
}
/* --------------------------------------------------- */
#content {
	width: 1024px;/*920px;*/
	margin: 0px auto;
	padding: 15px;
	/*background-color: #eee;*/
	background: url(../img/admGir.png) no-repeat;
	background-position: 510px 0;
}

/* User */
.userLog {
	width: 440px;
	margin: auto;
	margin-left: 516px;
	margin-bottom: 30px;
	margin-top: 180px;
	vertical-align: top;
	display: inline-block;
}

.userForm {
	text-align: left;
	position: relative;
	display: block;
	margin: -490px 0 0 170px;
	padding-top: 17px;
	width: 240px;
	height: 110px;
	list-style: none;
	overflow: hidden;
}

.userForm input, .userForm textarea {
	padding: 3px;
	width: 100px;
	/*font-family: Helvetica, sans-serif;
			font-size: 1.4em;*/
	margin: 0px 0px 10px 0px;
	border: 1px solid #ccc;
}

.userForm label {
	float: left;
	text-align: right;
	margin-right: 5px;
	width: 60px;
	padding-top: 1px;
}

.userLogDesc {
	font-size	: .6em;
	font-weight	: normal;
	/*font:"Palatino Linotype", "Book Antiqua", Palatino, serif;*/
	z-index		: 102;
	list-style	: none;
	text-align	: center;
	margin-top	: 0px;
	color		: #999;
	width		: 100%;
}

.userButon {
	width: 80px;
	margin: auto;
	margin-top: -18px;
	margin-right: 8px;

	/*padding-right: 48px;  sliding doors padding */
}

.errYaz, .userLogInfo {
	position: absolute;
	height: 40px;
	width: 90%;
	list-style: none;
	font-size: .6em;
	overflow: hidden;
}

.errYaz {
	top: 430px;
	z-index: 101;
	color: #900;
	margin-left: 20px;
}

.userLogInfo {
	top: 350px;
	width: 280px;
	margin-left: 20px;
	height: 60px;
	z-index: 102;
}
/* form başlıkları : ----------------------------------------------------------------------- */
.userLogBslB, .userLogBsl {
	position: absolute;
	color: #FFF;
}

.userLogBslB {
	top: 46px;
	margin: 0px auto;
	padding-left: 180px;
	font-size: 1.4em;
}

.userLogBsl {
	top: 76px;
	margin: 0px auto;
	padding-left: 52px;
	width: 100%;
	font-size: 1.1em;
}

.userLog a, .userLogDesc a {
	text-decoration: none;
}

.userLogDesc a, .userLogDesc a:hover, .userLogDesc a:visited {
	color: #999;
}
/* ------------------------------------------------------------------------------------------ */
.login_kur_bir {
	display: inline-block;
	font-size: 12px;
	top: 294px;
	margin-left: 232px;
	position: absolute;
}

a.btngir {
	display: block;
	background: url(../img/buton.png) no-repeat;
	width: 120px;
	height: 120px;
	padding: 5px;
}

a.btngir:hover {
	background: url(../img/buton_green.png) no-repeat;
	width: 120px;
	height: 120px;
	color: #000;
}

.alt_btnlar {
	clear: both;
	margin: 0px auto;
	margin: -27px 0 0 20px;
	padding: 0px;
	display: inline-block;
	width: 100%;
	font-size: 12px;
}
/* user sonu */

/* sıralama butonları için panel */
.btn_navi {
	display: inline-block;
	width: 100%;
	height: 30px;
	padding: 5px 0px;
	vertical-align: middle;
	border-bottom: 1px solid #ccc;
}

.btn_navi a {
	font-size: 12px;
	display: inline-block;
}

.btn_navi form {
	display: inline-block;
	height: 20px;
}

/* ----------------------------- */
/* -------- login açıklamalar --------*/
.login_ack {
	vertical-align: top;
	margin-top: 50px;
	margin-left: 55px;/*-50px;*/
	padding: 10px;
	width: 410px;
	border: 1px solid #fff;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75);
}

.login_ack p {
	font-size: 12px;
}

.login_ack ul {
	padding-left: 11px;
}

.login_ack li {
	font-size: 10px;
	line-height: 15px;
}
/* --------------------------------- */
.log_ust_band {
	width: 440px;
	margin-left:51px;
	/*margin-left: -54px;*/
	top: 28px;
	vertical-align: top;
	display: inline-block;
	height: 60px;
	padding: 10px;
	background: url(../img/log_ust_band.png) top left no-repeat;
	position: absolute;
	text-align: center;
	color: #fff;
}

/* ekle, sil, düzelt için buton : */
a.buton {
	background: #CCC;
	background: -moz-linear-gradient(top, #FFF, #999);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF),
		to(#999));
	text-decoration: none;
	color: #fff;
	padding: 3px 5px 3px 5px;
	font: bold 16px Arial, Helvetica, sans-serif;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.75);
	border: 1px solid #fff;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75);
}

a.buton:hover, a.buton_yeni:hover {
	background: #F90; /*#B00225;*/
	background: -moz-linear-gradient(top, #FFF, #F90);
	/*#8e0700, #d21b00);*/
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF),
		to(#F90)); /*from(#8e0700), to(#d21b00));*/
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
	box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.75);
}
/* yeni yuvarlak buton */
a.buton_yeni {
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	border-radius: 13px;
	border: 1px solid #ccc;
	padding: 5px;
	text-align: center;
}

/* ********************** */
table, table * {
	border: 0;
	padding: 0;
	margin: 0
}

table, .fggTbl {
	margin: 0px auto;
	margin-top: 5px;
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
	font-size: 12px;
	/*font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
}

.th_act_bg {
	background: #B3C7E8;
}

table, td, th, .fggTbl {
	border: 1px dotted #999;
	border-left: 0;
	border-right: 0;
	word-wrap: break-word;
	overflow: hidden;
	outline: none;
}

th {
	background: #f9f9f9;
	color: #333;
} /*:#698AAF*/
table .active, th .active {
	background: #B3C7E8;
}

td {
	font-weight: normal;
	border: none;
}

tr {
	height: 30px;
	vertical-align: middle;
	border-left: none;
	border-right: none;
}

table, .fggTbl {
	border-left: none;
	border-right: none;
}
/* ------------------------- */
.cl_table {
	width: 100%;
}

.cl_table, .cl_table tr, .cl_table td {
	margin: 0px;
}

.cl_table tr, .cl_table td {
	height: 17px;
}
/* ------------------------- */
caption, .caption {
	border: 1px solid #999;
	border-left: none;
	border-right: none;
	font-size: 22px;
	background: #008ad1;/*#698AAF;*/
	color: #FFF;
	padding:5px;
}

table a, table a:hover {
	text-decoration: none;
}

.fggTbl, .fggTbl th {
	background: #E8D8A2;
}

.fggTbl caption {
	font-size: 16px;
}

.table_ortala {
	text-align: center;
}

.selected td {
	background: #F90;
}
/**************************/
.dTable {
	border: none;
}

.dTable th, .dTable td, .dTable tr {
	background: none;
	border: none;
	font-size: 14px;
}

.dTable th {
	background: #f9f9f9;
}
/***************************/
.detayTable {
	width: 100%;
	border: 3px solid #FFF;
	border-collapse: collapse;
	table-layout: fixed;
	word-wrap: break-word;
	overflow: hidden;
}

.detayTable tr {
	padding-top: 3px;
}

.detayTable th {
	background: #EBEBEB;
	vertical-align: middle;
	text-align: left;
	border: 3px solid #FFF;
	padding-left: 5px;
}

.detayTable td {
	padding-left: 3px;
	border: none;
}

.detayTable caption {
	border: 1px solid #999;
	border-left: none;
	border-right: none;
	font-size: 24px;
}

.alt_table {
	width: 100%;
	word-wrap: break-word;
	border: none;
	margin-top: 0px;
}

.alt_table th {
	border: none;
	font-size: 12px;
	background: none;
	color: #060;
	font-weight: normal;
}

.alt_table td {
	border: none;
	font-size: 12px;
}

.alt_table tr {
	border: none;
	height: 20px;
}
/***********************************************************/
table.matris {
	margin: 0px auto;
	padding: 0px;
	/*margin-top		: 5px;*/
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
	font-size: 12px;
	/*font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
}

table.matris, table.matris tr, table.matris th, table.matris td {
	border: 1px dotted #999;
}
/* Help fancybox div */
.help_window {
	font-size: 12px;
	width: 700px;
	display: none;
}

.help_window h4 {
	background: #294EFA;
	color: #FFF;
	padding: 5px;
	border-bottom: 1px solid #333;
}

.help_window .hw_text {
	background: #FEF1D3;
	min-height: 150px;
	padding: 5px;
	margin: 2px;
	border-bottom: 1px solid #999;
}
/* ------------------------------------------------- */
/* contact area */
#contact-area, #gir_form, #odf_area {
	width: 520px;
	margin: auto;
	font-size: 12px;
}

#contact-area input, #contact-area textarea, #contact-area select,
	#gir_form input, #gir_form textarea, #gir_form select, #odf_area input, #odf_area textarea{
	width: 300px;
	/*padding: 3px;
		font-family: Helvetica, sans-serif;
		font-size: 1.4em;
		margin: 0px 0px 10px 0px;*/
	border: 2px solid #ccc;
}

#contact-area select {
	width: 315px;
}

#contact-area textarea, #gir_form textarea {
	/*height: 60px;*/
}

#contact-area textarea:focus, #contact-area input:focus, #gir_form textarea:focus,
	#gir_form input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button, #gir_form input.submit-button {
	width: 80px;
	float: right;
	margin-right: 50px;
}

#contact-area label, #gir_form label, #odf_area label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	/*padding-top: 5px;
		font-size: 1.4em;*/
}

#contact-area legend, #message-area legend, #duyuru-area legend,
	#gir_form legend, #odf_area legend {
	color: #FFF;
	background: #06F; /*#95BAD5;*/
	text-align: center;
	border-bottom: 1px solid #14248F;
}

/* table ile göstereceğimiz form text için . */
.form_text_goster {
	border: 2px solid #ccc;
	display: inline-block;
	width: 590px;
	height: 80px;
	background: #F2F2F2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* ----------------------------------------- */

/* yatay giriş ekranı için */
#yatay_form {
	width: 700px;
	margin: auto;
	font-size: 12px;
}

#yatay_form legend {
	margin: 0px;
	font-size: 18px;
	text-align: center;
}

#yatay_form fieldset {
	margin: 0px;
}

/* yana divler : DF yi ana-hareket yanda göstermek için */
#df {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #666666;
}

.df_hrk, .df_ana {
	float: left;
	margin: 10px;
	color: #FFFFFF;
}

.df_ana {
	width: 25%;
	min-height: 500px;
}

.df_hrk {
	width: 303px;
}
.close_div{
	display:block;
	background:#e2e2e2;
	height:40px;
	border:1px solid #ccc;
	vertical-align:middle;
	padding-top:5px;
}
.fancy_bottom {
	text-align: right;
	background: #E4E4E4;
	/*margin-top		: 10px;
	padding			: 2px 2px; */
	border-top: 1px solid #999;
	vertical-align: middle;
}

.info {
	color: #999;
	font-size: 10px;
	font-style: italic;
}

.copyright {
	color: #999;
	font-size: 10px;;
	margin: 10px auto;
	width: 140px;
}
/* *************************************/
.normal {
	display: block;
	background: url(../img/grnBtn.png) no-repeat;
}

.dikkat {
	display: block;
	background: url(../img/yllwBtn.png) no-repeat;
}

.alarm {
	display: block;
	background: url(../img/redBtn.png) no-repeat;
}


/* css-ajax grafik : */
.graph {
	position: relative; /* IE is dumb */
	width: 60px; /*200px;*/
	border: 1px solid #B1D632;
	padding: 2px;
	font-size: 9px;
}

.graph .bar {
	display: block;
	position: relative;
	background: #B1D632;
	text-align: center;
	color: #333;
	height: 2em;
	line-height: 2em;
}

.graph .bar span {
	position: absolute;
	left: 1em;
}
/* 2 : */
dl {
	margin: 0;
	padding: 0;
}

dt {
	position: relative; /* IE is dumb */
	clear: both;
	display: block;
	float: left;
	width: 100%;
	height: 20px;
	line-height: 20px;
	margin-right: 17px;
	font-size: .75em;
	text-align: right;
}

dd {
	position: relative; /* IE is dumb */
	display: block;
	float: left;
	width: 197px;
	height: 20px;
	margin: 0 0 15px;
	background: url("g_colorbar.jpg");
}

* html dd {
	float: none;
}
/* IE is dumb; Quick IE hack, apply favorite filter methods for 
    wider browser compatibility */
dd div {
	position: relative;
	background: url("g_colorbar2.jpg");
	height: 20px;
	width: 75%;
	text-align: right;
}

dd div strong {
	position: absolute;
	right: -5px;
	top: -2px;
	display: block;
	background: url("g_marker.gif");
	height: 24px;
	width: 9px;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
}

/* detay sayfaları için : */
.detay {
	width: 101%;
	height: auto;
	display: block;
}

.detay_sol, .detay_orta, .detay_sag, .detay_bsl {
	display: inline-block;
	vertical-align: top;
}

.detay_sol {
	width: 40%;
}

.detay_orta {
	width: 23%;
	margin-left: 5px;
}

.detay_sag {
	width: 35%;
	display: inline-block;
	text-align: right;
	margin-right: 0px;
	padding-right: 0px; /*margin-left:5px;*/
}

.detay_orta li, .detay_sol li, .detay_sag li {
	display: inline-block;
	word-wrap: break-word;
	font-size: 12px;
	/* "Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
	vertical-align: top;
	background: #FFF;
	width: 68%;
	min-height: auto;
}

.no_border {
	border: 0;
}

.detay li.bsl, .detay li.bsl_orta {
	font-size: 12px;
	width: 30%;
	display: inline-block;
	color: #333;
	font-weight: bold;
	background: #F0F0F5;
}

.detay li.bsl_orta {
	width: 35%;
	}
.detay_sag li {
	width: auto;
	text-align: center;
}

.detay img {
	max-width: 140px;
	width: 'expression(this.width > 140px ? 140px : true)';
	max-height: 160px;
	height: 'expression(this.height > 160px ? 160px : true)';
	display: inline-block;
}

/* jquery-ui dialog için : */
.ui-dialog>.ui-widget-header {
	background: #294EFA;
	color: #FFF;
}

/* ----------------------- */

/* chat-css : */
#page-wrap {
	width: 500px;
	margin: 30px auto;
	position: relative;
}

#chat-wrap {
	border: 1px solid #eee;
	margin: 0 0 15px 0;
}

#chat-area {
	height: 300px;
	overflow: auto;
	border: 1px solid #666;
	padding: 20px;
	background: white;
}

#chat-area span {
	color: white;
	background: #333;
	padding: 4px 8px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 8px;
	margin: 0 5px 0 0;
}

#chat-area p {
	padding: 8px 0;
	border-bottom: 1px solid #ccc;
}

#name-area {
	position: absolute;
	top: 12px;
	right: 0;
	color: white;
	font-weight: bold;
	font-size: 12px; /* "Lucida Grande", Sans-Serif; text-align: right;*/
}

#name-area span {
	color: #fa9f00;
}

#send-message-area p {
	float: left;
	color: white;
	padding-top: 27px;
	font-size: 14px;
}

#sendie {
	border: 3px solid #999;
	width: 360px;
	padding: 10px;
	font-size: 12px; /* "Lucida Grande", Sans-Serif; float: right;*/
}

.red {
	color: #F00;
}

.green {
	color: #090;
}

/* sayfalama için : */
.pg a:hover {
	color: #F00;
	font-weight: bold;
}

.pg_active {
	color: #F00;
	font-weight: bold;
}

/* dosya yükleme */
#progressbox {
	border: 1px solid #ccc;
	padding: 1px;
	position: relative;
	width: 290px;
	border-radius: 3px;
	margin: 10px;
	text-align: left;
}

/* ################################ strateji haritası için css ########################### */
/* --------------------------------------------------------------------------------------- */
#map {
	vertical-align: top;
	display: block;
	position: relative;
	border: 1px solid #333;
}

#map_kutu {
	/* min-width					: 300px; 
	min-height				: 300px;*/
	vertical-align: top;
	margin: 10px;/* 10 px 0 10px; */
	padding: 10px;
	border: 2px solid #666;
	display: inline-block;
	list-style: none;
	border-radius: 10px; /* Standart */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari ve Chrome */
	/*Dirty IE Hack*/
	zoom: 1;
	display: inline;
}

#map_kutu .map_ickutu, #map_kutu .map_strkutu {
	/*width					: 150px;
	min-height				: 160px;
	list-style				: none;
    margin-bottom			: 5px;*/
	margin-top: 8px;
	vertical-align: top;
	text-align: center;
	padding: 5px;
	display: inline-block;
	border: 1px solid #666;
	border-radius: 10px; /* Standart */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari ve Chrome */
	/*Dirty IE Hack*/
	zoom: 1;
	display: inline;
}

/*#map_kutu li {display:block;padding:10px;}*/
.cap, .str_bsl {
	padding: 3px;
	border: 1px solid #666;
	text-align: center;
	border-radius: 10px; /* Standart */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari ve Chrome */
}

.cap {
	margin: -25px 0 0 0; /* 0 -25px;*/
	/*width					: 50px;	*/
	background: #FFF;
}

.str_bsl {
	font-size: 16px;
	list-style: none;
	margin: 10px 33%;
	padding: 5px;
	color: #FFF;
} /*background:#030;*/
.str_alt_bsl, .str_alt_bsl1 {
	padding: 3px;
	-moz-box-shadow: 0px 1px 2px #222;
	-webkit-box-shadow: 0px 1px 2px #222;
	box-shadow: 0px 1px 2px #222;
}

.str_alt_bsl {
	background: #690;
	color: #FFF;
	text-align: center;
}

.str_alt_bsl1 {
	font-size: 10px;
	color: #000;
	margin: 5px 0;
}

.str_ic_bsl {
	background: #D9EA9F;
	text-align: center;
	width: 130px;
	font-size: 12px;
}

/* --------------------------------------------------------------------------------------- */
/* ####################################################################################### */
.alttbl {
	font-size: 12px;
}

/* title style vermek için */


/*
a[title]:hover:after {
	font-size:12px;
  content: attr(title);
  padding: 4px 8px;
  color: #333;
 /* position: absolute;*/
/*
  left: 0;
  top: 100%;
  white-space: nowrap;
  z-index: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
}
*/
/* -------------------------------------------------------------------------- */
.footer {
	margin-top: 1px;
	width: 100%;
	height: 100px;
	font-size: 12px; /*font-family:"Century Gothic"; */
	border: 0px solid #F00;
	color: #fff;
	background: #17375e;
}

.footer ul {
	width: 70%;/*700px;*/
	margin: auto;
}

.footer li {
	list-style-type: none;
	display: inline;
	border-right: 0px solid #fff;
	padding-left: 20px;
}

.footer li a {
	color: #fff;
	text-decoration: none;
}

/* inotec.com.tr footer css ---------------------------------------------------
/* CSS footer start */
.footermain {
	width: 100%;
	margin: auto;
	padding: 0;
	float: left;
	border: 0px solid #F00;
}

.footer {
	width: 100%;
	margin: 0px auto;
	padding: 0;
	border: 0px solid #F00;
}

.footerbuttom {
	width: 100%;
	margin: 8px 0 0 0;
	padding: 20px 0;
	font-size: 12px;
	text-align: center;
	line-height: 22px;
	float: left;
	color: #040404;
	border: 0px solid #F00;
	background: #ccc;
}

.footerCopyright {
	width: 100%;
	margin: 0px;;
	font-size: 11px;
	text-align: center;
	padding: 40px 0;
	line-height: 15px;
	float: left;
	color: #040404;
	border: 0px solid #F00;
	background: #fff;
}
/* CSS footer end */
.clr {
	clear: both;
}

/* ------------------------------------------------------------------------------------------------ */
.arrow {
	background: url(../img/arr.png) left no-repeat;
}

/* PDF ------------------------------------------------------------------------------------------------ */
.pdf_right {
	margin: 0px;
	padding: 10px;
	float: right;
	width: 240px;
	height: 120px;
	font: 14px "Century Gothic";
}

.pdf_right img {
	margin: 0px auto;
	position: relative;
	width: 48px;
	height: 48px;
}

.pdf_right a {
	text-decoration: none;
	color: #333;
}

.print_pdf_td {
	font-size: 16px;
}
/* ----------------------------------------------------------------------------------------------------- */
.summary {
	font: italic 11px Arial, Helvetica, sans-serif;
}
	/* "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif / yeni için */

/* textarea için : (proje raporları) */
.resize-both {
	-moz-resize: both;
	-webkit-resize: both;
	resize: both;
}

/*show-hide menü */
.show, .hide {
	/* we specify the transition length for hiding and showing */
	transition: margin-right .4s ease-in;
	-webkit-transition: margin-right .4s ease-in;
}

.hide {
	margin-right: 0px;
}


#ic_bsl a:active {
	font-weight: bold;
}

.main_msg {
	position: absolute;
	width: 300px;
	bottom: 280px;
	right: 390px;
	padding: 5px;
	background: #FDD0A8;
	font-size: 12px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow: 0px 0px 4px #222;
}

.err_msg {
	max-width: 500px;
	margin: 15px auto;
	padding: 5px;
	background: #FDD0A8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow: 0px 0px 4px #222;
}

/* ############ CSS Tooltip ##################### */
/* base CSS element */
.tip {
	background: #eee;
	border: 1px solid #ccc;
	padding: 10px;
	border-radius: 8px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	position: relative;
	width: 200px;
}

/* arrows - :before and :after */
.tip:before {
	position: absolute;
	display: inline-block;
	border-top: 7px solid transparent;
	border-right: 7px solid #eee;
	border-bottom: 7px solid transparent;
	border-right-color: rgba(0, 0, 0, 0.2);
	left: -14px;
	top: 20px;
	content: '';
}

.tip:after {
	position: absolute;
	display: inline-block;
	border-top: 6px solid transparent;
	border-right: 6px solid #eee;
	border-bottom: 6px solid transparent;
	left: -12px;
	top: 21px;
	content: '';
}

/* THE DIV TO TABLE TECHNIQUE */
#div_table {
	width: 100%;
	padding: 0;
	display: table;
}

#div_row {
	display: table-row;
	vertical-align: top;
}

#div_left {
	width: 18%;
	padding: 0;
	display: table-cell;
}

#div_right {
	vertical-align: top;
	display: table-cell;
}

#div_middle {
	width: 80%;
	display: table-cell;
}

.marquee{
	margin: 0px auto; margin-top:0px; height: 80px !important; overflow:hidden; display:block;
}
.marquee img {
	padding:0; border:1px solid #ccc; vertical-align:middle;
}


a {
	color: #666;
	text-decoration: none;
}
/*
a:hover, a:visited {
	color: :#666;
	position: relative;
}
*/

a, a:href, a:hover, a:visited, a:active, a:focus {
	color: #000;
}
